Subject: Ackanomic Research Digest V2 #96
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Tuesday, June 24 1997    Volume 02 : Number 096

----------------------------------------------------------------------

Date: Sun, 22 Jun 1997 14:02:15 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  P2113 rejected (Spam Spam Spam Spam) 

>OK, I must ask Niccolo, Alfvaen, Atilla, Antimatter, breadbox, two-star,
>snowgod, Bascule, and Guy Fawkes why you voted against this proposal.
>I don't need to ask Robert Sevin; it's already clear he would prefer to
>be able spam the proposal queue himself.  The limit in this proposal
>was set so high as to allow any legitimate use of proposals, and only
>to punish scams that create a lot of work for officers.

I personally don't think the right of a player to submit proposals as he as
he wishes should be infringed.  I get more enjoyment reading 25 of Robert
Sevis proposals than 5 modest fix this or that proposals.

Mr. Lunatic Fringe

------------------------------

Date: Mon, 23 Jun 1997 11:17:10 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2116 accepted (Revamping Godhood)

> Proposal 2116
> Revamping Godhood
> Robert Sevin
> 
> Votes cast by active players:  20 / 19 = 105.263158%
> Yes:  11    No:  7     Present:  2   ...Proposal accepted.

> YES votes:
> 	You can call me Al

As Malenkai commented on P2098, I believe this fails also, 10-7, due
to YccmA's not being a player at the end of this proposal's voting period
and his vote not counting.

There were two other proposals in yesterday's batch that would have
failed without YccmA's vote, I think 2084 and 2089, but the voting
periods on these ended before YccmA left the game.  CFJ 233 determined
that the votes cast on a proposal are determined when the voting period
ends, so YccmA's votes on *those* proposals count. 

The situation that led to CFJ 233 also shows the game custom we have had
that votes on proposals cast by players who left the game before the
voting period ends do not count; I don't know if there has ever been
anything in the rules to determine this, but other rules are constructed
with this custom in mind -- consider how quorum is calculated, how
votes from players who become non-voting are handled, etc.

/dev/joe

------------------------------

Date: Mon, 23 Jun 1997 21:19:36 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka:  P2113 rejected (Spam Spam Spam Spam)

> OK, I must ask Niccolo, Alfvaen, Atilla, Antimatter, breadbox, two-star,
> snowgod, Bascule, and Guy Fawkes why you voted against this proposal.
> I don't need to ask Robert Sevin; it's already clear he would prefer to
> be able spam the proposal queue himself.  The limit in this proposal
> was set so high as to allow any legitimate use of proposals, and only
> to punish scams that create a lot of work for officers.

1) I didn't see RS's proposals as spam; I found his proposals very
funny, the sort of thing I enjoy in this game. 

2) I don't like regulation of this sort of area of the game. As 
others have mentioned, it should be part of the informal 'social 
contract'

3) I saw this proposal as an admonishment of RS. As I disagree that 
he did anything wrong, and as in fact I think he did a lot right, I 
was not going to vote for it.

Incidentally, regarding the passage of those proposals, I doubt they
passed solely because of tactical voting. I imagine that many
players, like myself, voted YES because they liked them.

Bascule

------------------------------

Date: Mon, 23 Jun 1997 18:50:52 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka: BWG 

> Mohammed
> At the University of Upstate New York at Albany thousands of apes overran
> the world.

  I've always thought so.  :-)

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 23 Jun 1997 18:51:02 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re:Acka:  P2101 accepted (Robin Hood Strikes Again! (and Again!)) 

> On Monday each week 2% of the richest (possessing the most Ackanomic
> currency) player's Ackanomic currency will be given to the player with the
> least Ackanomic currency (or the most in debt, if anyone is in debt).

  Woohoo!  I take from the rich and give to the wallet!

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 23 Jun 1997 16:56:04 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: RFC: Magic Number Auto-Change

[Essentially, I want to know if this a)will actually work to change the
Magic Number for the next Cycle, and b)if the effects are of the right
order of magnitude.  Should I be adding/substracting 10% or something
rather than 50 or 25?  Should it only be changed if the last two cycles
were won the same way?]

proposal Magic Number Reset

Modify Rule 666, "End of Cycle", as follows:

Reletter clauses k)-o) as l)-p), respectively.

Insert the text below(delimited by BIG)as a new clause k):

BIG

k) If the cycle was won by points, then amend Rule 603 to increase the
base value of the Magic Number to the smallest prime number greater
than (the current Magic Number+50).  If the last two cycles were not
won by points, then amend Rule 603 to decrease the base value of the
Magic Number to the smallest prime number greater than (the current
Magic Number-25).

BIG

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--T'Pau:Heart & Soul
Current Book--Sheri S. Tepper:King's Blood Four
"I cn ytpe 300 wrds pre mnieut!!!"

------------------------------

End of Ackanomic Research Digest V2 #96
***************************************